ADAPTLVM(8)

NAME
adaptlvm - Adapts an LVMVDO base storage to RW

SYNOPSIS
adaptlvm filename

DESCRIPTION
adaptlvm Tears down an LVMVDO stack to expose the VDO backing device as read only.

OPTIONS

setRW
    Set the backing storage as Read/Write

setRO
    Sets the backing storage back to Read-Only

volume_group/logical_volume
    The volume group name and logical volume name for the LVMVDO volume

SEE ALSO
vdo(8).